{
#! /bin/bash
echo '# test' > test.out
./append1 '1 2 3'
./append1 '4;5;6'
cat test.out
exit 0
}
program append1;
uses mtx09;
var
  a: mtx;
  f: text;
begin
  append(f,'test.out');
  equ(a,paramstr(1));
  mwr(a,f)
end.
